@props([
  'url' => '/',
  'icon' => null,
  'bgClass' => 'bg-gold',
  'hoverClass' => 'hover:bg-blue-950',
  'textClass' => 'text-white',
  'block' => false,
])

<a
  href="{{ $url }}"
  class="{{ $bgClass }} {{ $hoverClass }} {{ $textClass }} {{ $block ? 'block' : '' }} px-16 py-3 transition duration-300 hover:shadow-md"
>
  @if ($icon)
    <i class="fa fa-{{ $icon }}"></i>
  @endif

  {{ $slot }}
</a>
