@props(['url' => '/', 'active' => false, 'icon' => null, 'mobile' => false])

@if($mobile)
<a href="{{$url}}" class="block px-4 py-2 hover:bg-gold {{$active ? 'text-yellow-500 font-bold' : ''}}">
    @if($icon)
    <i class="fa fa-{{$icon}}" mr-1"></i>
    @endif
    {{$slot}}
</a>
@else
<a href="{{$url}}" class="text-gray-600 hover:underline py-2 px-6{{$active ? 'text-yellow-500 font-bold' : ''}}">
    @if($icon)
    <i class="fa fa-{{$icon}}" mr-1"></i>
    @endif
    {{$slot}}
</a>
@endif