<x-guest-layout>
  <x-page-header title="Contact Us" />
  <div class="mx-auto mt-8 w-1/2">
    <p class="mb-6">
      If you have any questions or would like to get in touch, please fill out
      the form below and we will get back to you as soon as possible.
    </p>
    <form action="{{ route('contact.send') }}" method="POST">
      @csrf
      <div class="mb-4">
        <label for="name" class="text-gray-700 block text-sm font-medium">
          Name
        </label>
        <input
          type="text"
          name="name"
          id="name"
          class="border-gray-300 mt-1 block w-full rounded-md border p-2 shadow-sm"
          required
        />
      </div>
      <div class="mb-4">
        <label for="email" class="text-gray-700 block text-sm font-medium">
          Email
        </label>
        <input
          type="email"
          name="email"
          id="email"
          class="border-gray-300 mt-1 block w-full rounded-md border p-2 shadow-sm"
          required
        />
      </div>
      <div class="mb-4">
        <label for="message" class="text-gray-700 block text-sm font-medium">
          Message
        </label>
        <textarea
          name="message"
          id="message"
          rows="4"
          class="border-gray-300 mt-1 block w-full rounded-md border p-2 shadow-sm"
          required
        ></textarea>
      </div>
      <div class="mb-4">
        <button type="submit" class="text-white bg-gold px-4 py-2">Send</button>
      </div>
    </form>
  </div>
</x-guest-layout>
