<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="csrf-token" content="{{ csrf_token() }}" />

    <title>The Goldstones 2025</title>

    {{-- <link href="theme/assets/css/themify-icons.css" rel="stylesheet" /> --}}
    <link href="theme/assets/css/font-awesome.min.css" rel="stylesheet" />
    {{-- <link href="theme/assets/css/flaticon.css" rel="stylesheet" /> --}}

    <link href="theme/assets/css/bootstrap.min.css" rel="stylesheet" />
    <link href="theme/assets/css/animate.css" rel="stylesheet" />
    {{-- <link href="theme/assets/css/owl.carousel.css" rel="stylesheet" /> --}}
    {{-- <link href="theme/assets/css/owl.theme.css" rel="stylesheet" /> --}}
    {{-- <link href="theme/assets/css/slick.css" rel="stylesheet" /> --}}
    {{-- <link href="theme/assets/css/slick-theme.css" rel="stylesheet" /> --}}
    {{-- <link href="theme/assets/css/swiper.min.css" rel="stylesheet" /> --}}
    {{-- <link href="theme/assets/css/nice-select.css" rel="stylesheet" /> --}}
    {{-- <link href="theme/assets/css/owl.transitions.css" rel="stylesheet" /> --}}
    {{-- <link href="theme/assets/css/magnific-popup.css" rel="stylesheet" /> --}}
    {{-- <link href="theme/assets/css/jquery.fancybox.css" rel="stylesheet" /> --}}
    {{-- <link href="theme/assets/css/odometer-theme-default.css" rel="stylesheet" /> --}}
    <link href="theme/assets/css/jquery-ui.css" rel="stylesheet" />

    <link href="theme/assets/sass/style.css" rel="stylesheet" />

    <!-- Scripts -->
    @vite(['resources/css/app.css', 'resources/js/app.js'])
  </head>
  <body>
    <div class="page-wrapper">
      <x-preloader />
      <x-header />
      <div class="">
        {{ $slot }}
      </div>
      <x-footer />
    </div>

    <!-- All JavaScript files
        ================================================== -->

    <script src="theme/assets/js/jquery.min.js"></script>
    <script src="theme/assets/js/bootstrap.bundle.min.js"></script>

    <!-- Plugins for this template -->

    {{-- <script src="theme/assets/js/modernizr.custom.js"></script> --}}
    <script src="theme/assets/js/jquery-plugin-collection.js"></script>
    {{--
      <script src="theme/assets/js/3d-swiper.js"></script>
      <script src="theme/assets/js/gsap-active.js"></script>
    --}}

    <!-- Custom script for this template -->
    <script src="theme/assets/js/script.js"></script>
  </body>
</html>
