<header>
  <nav class="">
    <div class="mx-auto max-w-7xl px-2 sm:px-6 lg:px-8">
      <div class="relative flex h-16 items-center justify-between">
        <div class="absolute inset-y-0 left-0 flex items-center sm:hidden">
          <!-- Mobile menu button-->
          <?php if (isset($component)) { $__componentOriginal78345b237f10961ec7ebd8ae705e8924 = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal78345b237f10961ec7ebd8ae705e8924 = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.mobile-menu-button','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('mobile-menu-button'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal78345b237f10961ec7ebd8ae705e8924)): ?>
<?php $attributes = $__attributesOriginal78345b237f10961ec7ebd8ae705e8924; ?>
<?php unset($__attributesOriginal78345b237f10961ec7ebd8ae705e8924); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal78345b237f10961ec7ebd8ae705e8924)): ?>
<?php $component = $__componentOriginal78345b237f10961ec7ebd8ae705e8924; ?>
<?php unset($__componentOriginal78345b237f10961ec7ebd8ae705e8924); ?>
<?php endif; ?>
        </div>
        <div
          class="flex flex-1 items-center justify-center sm:items-stretch sm:justify-start"
        >
          <div class="flex shrink-0 items-center">
            <img
              class="h-14 w-auto"
              src="/theme/assets/images/logo.svg"
              alt="A & A Logo"
            />
          </div>
          <div class="ms-auto hidden content-center sm:ml-6 sm:block">
            <div class="flex space-x-4">
              <a
                href="/"
                class="rounded-md bg-gray-400 px-3 py-2 text-sm font-medium text-white"
                aria-current="page"
              >
                Home
              </a>
              <a
                href="/rsvp"
                class="rounded-md px-3 py-2 text-sm font-medium text-gray-600 hover:bg-gray-700 hover:text-white"
              >
                Rsvp
              </a>
              <a
                href="/accommodation"
                class="rounded-md px-3 py-2 text-sm font-medium text-gray-600 hover:bg-gray-700 hover:text-white"
              >
                Accommodation
              </a>
              <a
                href="/directions"
                class="rounded-md px-3 py-2 text-sm font-medium text-gray-600 hover:bg-gray-700 hover:text-white"
              >
                Directions
              </a>
              <a
                href="/contact"
                class="rounded-md px-3 py-2 text-sm font-medium text-gray-600 hover:bg-gray-700 hover:text-white"
              >
                Contact us
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Mobile menu, show/hide based on menu state. -->
    <div class="hidden" id="mobile-menu">
      <div class="space-y-1 px-2 pb-3 pt-2">
        <!-- Current: "bg-gray-900 text-white", Default: "text-gray-600 hover:bg-gray-700 hover:text-white" -->
        <a
          href="/"
          class="block rounded-md px-3 py-2 text-base font-medium text-gray-600 hover:bg-gray-700 hover:text-white"
          aria-current="page"
        >
          Home
        </a>
        <a
          href="/rsvp"
          class="block rounded-md px-3 py-2 text-base font-medium text-gray-600 hover:bg-gray-700 hover:text-white"
        >
          Rsvp
        </a>
        <a
          href="/accommodation"
          class="block rounded-md px-3 py-2 text-base font-medium text-gray-600 hover:bg-gray-700 hover:text-white"
        >
          Accommodation
        </a>
        <a
          href="/directions"
          class="block rounded-md px-3 py-2 text-base font-medium text-gray-600 hover:bg-gray-700 hover:text-white"
        >
          Directions
        </a>
        <a
          href="/contact"
          class="block rounded-md px-3 py-2 text-base font-medium text-gray-600 hover:bg-gray-700 hover:text-white"
        >
          Contact
        </a>
      </div>
    </div>
  </nav>
</header>
<?php /**PATH /var/www/html/resources/views/components/theme-header.blade.php ENDPATH**/ ?>