<div id="default-carousel" class="relative w-full" data-carousel="slide">
  <!-- Carousel wrapper -->
  <div class="relative h-96 overflow-hidden rounded-lg md:h-96">
    <!-- Item 1 -->
    <div class="hidden duration-700 ease-in-out" data-carousel-item>
      <img
        src="<?php echo e(asset('theme/assets/images/accommodation-hotel.jpg')); ?>"
        class="absolute left-1/2 top-1/2 block w-full -translate-x-1/2 -translate-y-1/2"
        alt="..."
      />
    </div>
    <!-- Item 2 -->
    <div class="hidden duration-700 ease-in-out" data-carousel-item>
      <img
        src="/docs/images/carousel/carousel-2.svg"
        class="absolute left-1/2 top-1/2 block w-full -translate-x-1/2 -translate-y-1/2"
        alt="..."
      />
    </div>
    <!-- Item 3 -->
    <div class="hidden duration-700 ease-in-out" data-carousel-item>
      <img
        src="/docs/images/carousel/carousel-3.svg"
        class="absolute left-1/2 top-1/2 block w-full -translate-x-1/2 -translate-y-1/2"
        alt="..."
      />
    </div>
    <!-- Item 4 -->
    <div class="hidden duration-700 ease-in-out" data-carousel-item>
      <img
        src="/docs/images/carousel/carousel-4.svg"
        class="absolute left-1/2 top-1/2 block w-full -translate-x-1/2 -translate-y-1/2"
        alt="..."
      />
    </div>
    <!-- Item 5 -->
    <div class="hidden duration-700 ease-in-out" data-carousel-item>
      <img
        src="/docs/images/carousel/carousel-5.svg"
        class="absolute left-1/2 top-1/2 block w-full -translate-x-1/2 -translate-y-1/2"
        alt="..."
      />
    </div>
  </div>
  <!-- Slider indicators -->
  <div
    class="absolute bottom-5 left-1/2 z-30 flex -translate-x-1/2 space-x-3 rtl:space-x-reverse"
  >
    <button
      type="button"
      class="h-3 w-3 rounded-full"
      aria-current="true"
      aria-label="Slide 1"
      data-carousel-slide-to="0"
    ></button>
    <button
      type="button"
      class="h-3 w-3 rounded-full"
      aria-current="false"
      aria-label="Slide 2"
      data-carousel-slide-to="1"
    ></button>
    <button
      type="button"
      class="h-3 w-3 rounded-full"
      aria-current="false"
      aria-label="Slide 3"
      data-carousel-slide-to="2"
    ></button>
    <button
      type="button"
      class="h-3 w-3 rounded-full"
      aria-current="false"
      aria-label="Slide 4"
      data-carousel-slide-to="3"
    ></button>
    <button
      type="button"
      class="h-3 w-3 rounded-full"
      aria-current="false"
      aria-label="Slide 5"
      data-carousel-slide-to="4"
    ></button>
  </div>
  <!-- Slider controls -->
  <button
    type="button"
    class="group absolute start-0 top-0 z-30 flex h-full cursor-pointer items-center justify-center px-4 focus:outline-none"
    data-carousel-prev
  >
    <span
      class="bg-white/30 dark:bg-gray-800/30 group-hover:bg-white/50 dark:group-hover:bg-gray-800/60 group-focus:ring-white dark:group-focus:ring-gray-800/70 inline-flex h-10 w-10 items-center justify-center rounded-full group-focus:outline-none group-focus:ring-4"
    >
      <svg
        class="text-white dark:text-gray-800 h-4 w-4 rtl:rotate-180"
        aria-hidden="true"
        xmlns="http://www.w3.org/2000/svg"
        fill="none"
        viewBox="0 0 6 10"
      >
        <path
          stroke="currentColor"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-width="2"
          d="M5 1 1 5l4 4"
        />
      </svg>
      <span class="sr-only">Previous</span>
    </span>
  </button>
  <button
    type="button"
    class="group absolute end-0 top-0 z-30 flex h-full cursor-pointer items-center justify-center px-4 focus:outline-none"
    data-carousel-next
  >
    <span
      class="bg-white/30 dark:bg-gray-800/30 group-hover:bg-white/50 dark:group-hover:bg-gray-800/60 group-focus:ring-white dark:group-focus:ring-gray-800/70 inline-flex h-10 w-10 items-center justify-center rounded-full group-focus:outline-none group-focus:ring-4"
    >
      <svg
        class="text-white dark:text-gray-800 h-4 w-4 rtl:rotate-180"
        aria-hidden="true"
        xmlns="http://www.w3.org/2000/svg"
        fill="none"
        viewBox="0 0 6 10"
      >
        <path
          stroke="currentColor"
          stroke-linecap="round"
          stroke-linejoin="round"
          stroke-width="2"
          d="m1 9 4-4-4-4"
        />
      </svg>
      <span class="sr-only">Next</span>
    </span>
  </button>
</div>
<?php /**PATH /var/www/html/resources/views/components/flowbite-carousel.blade.php ENDPATH**/ ?>