<form
  method="POST"
  action="<?php echo e(route('rsvp.submit')); ?>"
  class="mx-auto w-full space-y-20 px-3 md:w-1/2"
>
  <?php echo csrf_field(); ?>
  <div class="form-group">
    <label for="rsvp_pin" class="block text-sm font-medium text-gray-700">
      RSVP Pin:
    </label>
    <input
      type="text"
      id="rsvp_pin"
      name="rsvp_pin"
      class="mt-1 block w-full rounded-md border border-gray-300 px-3 py-2 shadow-sm focus:border-indigo-500 focus:outline-none focus:ring-indigo-500 sm:text-sm"
      required
    />
  </div>
  <button
    type="submit"
    class="mt-5 inline-flex w-full justify-center rounded-md border border-transparent bg-pink-300 px-4 py-2 text-sm font-medium text-white shadow-sm hover:bg-pink-400"
  >
    Submit
  </button>
</form>
<?php /**PATH /var/www/html/resources/views/components/rsvp-pin-form.blade.php ENDPATH**/ ?>