import defaultTheme from 'tailwindcss/defaultTheme';
import forms from '@tailwindcss/forms';

/** @type {import('tailwindcss').Config} */
export default {
  content: [
    './vendor/laravel/framework/src/Illuminate/Pagination/resources/views/*.blade.php',
    './storage/framework/views/*.php',
    './resources/views/**/*.blade.php',
    './node_modules/flowbite/**/*.js',
  ],

  theme: {
    extend: {
      fontFamily: {
        sans: ['Figtree', ...defaultTheme.fontFamily.sans],
      },
    },
    colors: {
      gold: '#C39A6B',
      'blue-950': '#0A192F',
      'blue-800': '#1e40af',
      'red-50': '#fef2f2',
      'red-100': '#fee2e2',
      'blush-pink': '#D68D93',
      'flower-blue': '#79879C',
      'flower-green': '#93A4A8',
    },
  },

  plugins: [forms, require('flowbite/plugin')],
};
