<x-mail::message>
    <x-slot name="subject">RSVP Confirmation</x-slot>

    <x-slot name="header">
        <h1>RSVP Confirmation</h1>
    </x-slot>

    <x-slot name="body">
        <p>Hi {{ $emailData['name'] }},</p>

        <p>Thank you for RSVPing to our wedding. We look forward to seeing you on the day.</p>

        <p>Here are the details you provided:</p>

        @foreach ($emailData['guests'] as $guest)
          ## Guest Name: {{ $guest['guest_name'] }}
          #### Attending: {{ $guest['is_attending'] == 1 ? 'Yes' : 'No' }}</p>
          #### Diet: {{ $guest['diet'] }},</p>
          #### Allergies {{ $guest['allergies'] }}</p>
          ---
        @endforeach

        <ul>
            <li>Attending: {{ $emailData['attending'] }}</li>
            <li>Guests: {{ $emailData['guests'] }}</li>
            <li>Dietary Requirements: {{ $emailData['dietary_requirements'] }}</li>
        </ul>

        <p>If you need to make any changes to your RSVP, please contact us.</p>

        <p>Thanks,<br>{{ config('app.name') }}</p>
    </x-slot>
</x-mail::message>
