<?php if (isset($component)) { $__componentOriginal69dc84650370d1d4dc1b42d016d7226b = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginal69dc84650370d1d4dc1b42d016d7226b = $attributes; } ?>
<?php $component = App\View\Components\GuestLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('guest-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\App\View\Components\GuestLayout::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
  <?php if (isset($component)) { $__componentOriginalf8d4ea307ab1e58d4e472a43c8548d8e = $component; } ?>
<?php if (isset($attributes)) { $__attributesOriginalf8d4ea307ab1e58d4e472a43c8548d8e = $attributes; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.page-header','data' => ['title' => 'RSVP Form']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? $attributes->all() : [])); ?>
<?php $component->withName('page-header'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag): ?>
<?php $attributes = $attributes->except(\Illuminate\View\AnonymousComponent::ignoredParameterNames()); ?>
<?php endif; ?>
<?php $component->withAttributes(['title' => 'RSVP Form']); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginalf8d4ea307ab1e58d4e472a43c8548d8e)): ?>
<?php $attributes = $__attributesOriginalf8d4ea307ab1e58d4e472a43c8548d8e; ?>
<?php unset($__attributesOriginalf8d4ea307ab1e58d4e472a43c8548d8e); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalf8d4ea307ab1e58d4e472a43c8548d8e)): ?>
<?php $component = $__componentOriginalf8d4ea307ab1e58d4e472a43c8548d8e; ?>
<?php unset($__componentOriginalf8d4ea307ab1e58d4e472a43c8548d8e); ?>
<?php endif; ?>
  <section class="page-title container mx-auto">
    <p class="text-md my-4">
      Please carefully check your details and once happy, click save all.
    </p>
  </section>

  <div class="container mx-auto">
    <form
      action="<?php echo e(route('save-all-guests')); ?>"
      method="post"
      class="align-center mb-4 flex w-full flex-wrap border-2 border-gold px-4 py-4"
    >

    <div class="align-center flex w-full justify-between">
      <div class="py-2">
        <div class="flex flex-wrap flex-col w-full md:flex-row">
          <h2 class="mb-2 font-sans">
            Group Email: Please enter your email for confirmation and updates:
          </h2>
          <input
            type="email"
            name="guestGroupEmail"
            value="<?php echo e($guestGroup->email); ?>"
            class="w-full border"
          />
        </div>
        <input
          type="hidden"
          name="guestGroupID"
          value="<?php echo e($guestGroup->id); ?>"
        />
      </div>
    </div>
      <?php echo csrf_field(); ?>
      <?php $__currentLoopData = $guests; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $guest): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="border-2 border-gray-200 w-full mb-2 bg-gray-100">
          <input
          type="hidden"
          name="guests[<?php echo e($loop->index); ?>][id]"
          value="<?php echo e($guest->id); ?>"
        />
        <div class="flex w-full flex-wrap">
          <input
            type="hidden"
            name="guests[<?php echo e($loop->index); ?>][id]"
            value="<?php echo e($guest->id); ?>"
          />

          <div class="w-full px-2 py-1 md:w-1/6">
            <h6 class="font-sans">Guest <?php echo e($loop->index + 1); ?>:</h6>
          </div>
          <div class="w-full px-2 py-1 md:w-1/5">
            Name:
            <input
              type="text"
              name="guests[<?php echo e($loop->index); ?>][guest_name]"
              value="<?php echo e($guest->guest_name); ?>"
              class="w-full rounded border px-2 py-1"
            />
          </div>
          <div class="w-full px-2 py-1 md:w-1/5">
            Attending:
            <select
              name="guests[<?php echo e($loop->index); ?>][is_attending]"
              class="w-full rounded border px-2 py-1"
            >
              <option value="1" <?php echo e($guest->is_attending ? 'selected' : ''); ?>>
                Yes
              </option>
              <option value="0" <?php echo e(! $guest->is_attending ? 'selected' : ''); ?>>
                No
              </option>
            </select>
          </div>
          <div class="w-full px-2 py-1 md:w-1/5">
            Diet:
            <select
              name="guests[<?php echo e($loop->index); ?>][diet]"
              class="w-full rounded border px-2 py-1"
            >
              <option
                value="None"
                <?php echo e($guest->diet == 'None' ? 'selected' : ''); ?>

              >
                None
              </option>
              <option
                value="Vegan"
                <?php echo e($guest->diet == 'Vegan' ? 'selected' : ''); ?>

              >
                Vegan
              </option>
              <option
                value="Vegetarian"
                <?php echo e($guest->diet == 'Vegetarian' ? 'selected' : ''); ?>

              >
                Vegetarian
              </option>
            </select>
          </div>
          <div class="w-full px-2 py-1 md:w-1/5">
            Allergies:
            <input
              type="text"
              name="guests[<?php echo e($loop->index); ?>][allergies]"
              value="<?php echo e($guest->allergies); ?>"
              class="w-full rounded border px-2 py-1"
            />
          </div>
        </div>
        <br />
        </div>
      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <div class="flex  justify-start w-full">
          <button
            type="submit"
            class=" bg-gold px-4 py-2 font-bold text-white hover:bg-blue-950"
          >
            Save All
          </button>
        </div>
      </div>
    </form>
  </div>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__attributesOriginal69dc84650370d1d4dc1b42d016d7226b)): ?>
<?php $attributes = $__attributesOriginal69dc84650370d1d4dc1b42d016d7226b; ?>
<?php unset($__attributesOriginal69dc84650370d1d4dc1b42d016d7226b); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal69dc84650370d1d4dc1b42d016d7226b)): ?>
<?php $component = $__componentOriginal69dc84650370d1d4dc1b42d016d7226b; ?>
<?php unset($__componentOriginal69dc84650370d1d4dc1b42d016d7226b); ?>
<?php endif; ?>
<?php /**PATH /var/www/html/resources/views/components/rsvp/edit.blade.php ENDPATH**/ ?>